Bug 13791 - Built without LIVE555
: Built without LIVE555
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mplayer)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-12-25 01:29 by
Modified: 2008-05-17 16:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-25 01:29:42
Сборка в hasher'е даёт:
 Checking for LIVE555 Streaming Media libraries ... no
хотя пакет liblive555-devel-0.0.0-alt0.2007.11.01 установлен.
В configure.log куча ошибок при этой проверке.

Похоже на недостаток/избыток -I в разных местах.
------- Comment #1 From 2007-12-25 10:40:57 -------
Забыл сказать, что это для mplayer-1.0-alt35.25487.1

Судя по
ftp://ftp.altlinux.org/pub/people/incominger/logs/rebuild/i586/mplayer.done.log.bz2
в mplayer-1.0-alt35.25498.1 уже исправлено!

Спасибо, потестирую.
------- Comment #2 From 2007-12-25 11:46:46 -------
fixed in mplayer-1.0-alt35.25498.1
------- Comment #3 From 2008-02-26 23:43:22 -------
Ошибка вернулась в mplayer-1.0-alt35.25957.1
(и в mplayer-1.0-alt35.25957.1.1, судя по логам в incominger).
------- Comment #4 From 2008-02-27 03:33:39 -------
fixed in mplayer-1.0-alt35.25957.2